Page MenuHomePhabricator

[PAB1] Actual code to change size of portal text box/button, inactive except during future A/B testing (DUE Nov 23)
Closed, ResolvedPublic8 Estimate Story Points

Description

Scope
This is the implementation part: from the mockups to the actual code merged in the repo.

Out of scope:
Deploying the actual A/B test.

Event Timeline

JGirault claimed this task.
JGirault raised the priority of this task from to Medium.
JGirault updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 20 2015, 12:11 AM
JGirault renamed this task from Write code for the actual change, commit, review, merge in repo to [PAB1] Write code for the actual change, commit, review, merge in repo.Oct 20 2015, 12:18 AM
JGirault set Security to None.
ksmith renamed this task from [PAB1] Write code for the actual change, commit, review, merge in repo to [PAB1] Write code for the actual change, commit, review, merge in repo (DUE Nov 23).Nov 6 2015, 7:29 PM
ksmith renamed this task from [PAB1] Write code for the actual change, commit, review, merge in repo (DUE Nov 23) to [PAB1] Actual code to change size of portal text box/button, inactive except during future A/B testing (DUE Nov 23).Nov 6 2015, 7:33 PM

Change 255315 had a related patch set uploaded (by JGirault):
First A/B Test: - Increases the input size and the button size, with primary colors and search icons. - Event logging is enabled for 1:200 users - A/B test is enabled for 1:2 users (i.e. 1:400) users. - The test runs for 15 minutes and relies on local

https://gerrit.wikimedia.org/r/255315

Update: not working on IE8, need to update my code to use back-compatibility methods.

Change 255315 merged by jenkins-bot:
First A/B Test: - Increases the input size and the button size, with primary colors and search icons. - Event logging is enabled for 1:200 users - A/B test is enabled for 1:2 users (i.e. 1:400) users. - The test runs for 15 minutes and relies on local

https://gerrit.wikimedia.org/r/255315

JGirault edited a custom field.Dec 9 2015, 10:44 PM
Deskana closed this task as Resolved.Dec 24 2015, 1:17 AM
Deskana added a subscriber: Deskana.
debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.Jan 26 2016, 12:33 AM